{
  "name": "cypressx-demo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "cypress:open": "cypress open",
    "runHeadless": "./node_modules/.bin/cypress run --browser chrome --headless",
    "cy:run": "cypress run"
  },
  "author": "Ricardo Casco",
  "license": "ISC",
  "devDependencies": {
    "@testing-library/cypress": "^8.0.7",
    "cypress": "^8.7.0",
    "cypress-file-upload": "^3.5.3"
  },
  "dependencies": {
    "unique-names-generator": "^4.7.1"
  }
}
